
#wb_header { height: 314px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 1930px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; background-size: contain; }
.wb_sbg { background: #ffffff none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2304px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2304px; overflow: hidden; min-height: 2304px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { top: 40px; left: 156px; min-width: 160px; width: 160px; min-height: 116px; height: 116px; display: block; z-index: 564; }
#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: -12px; min-width: 152px; width: 152px; min-height: 160px; height: 160px; display: block; z-index: 567; }
#wb_element_instance1 img { width: 160.44444444444px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 290px; left: -2px; min-width: 323px; width: 323px; min-height: 20px; height: 20px; display: block; z-index: 572; }
#wb_element_instance2 img { width: 1498px; height: 18px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 573; }
#wb_element_instance3 img { width: 318px; height: 118px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 18px; height: 18px; display: block; z-index: 210; }
#wb_element_instance4 img { width: 328px; height: 17px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance5 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance5 .btn-collapser:hover { background-color: #f0f0f0; border-color: #9854c9; }
#wb_element_instance5 .btn-collapser:hover > .icon-bar { background-color: #9854c9; }
#wb_element_instance5 { top: 10px; left: 140px; min-width: 68px; width: 68px; min-height: 29px; height: 29px; display: block; z-index: 766; }
#wb_element_instance5 ul { background: #f0f0f0 none repeat left top; border: 1px none #000000; }
#wb_element_instance5 > ul { display: none; justify-content: space-between; }
#wb_element_instance5.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5.collapse-expanded > ul > li { display: block; }
#wb_element_instance5.collapse-expanded li > ul { position: static; }
#wb_element_instance5.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5, #wb_element_instance5 ul { text-align: justify; }
#wb_element_instance5 ul ul { background: #fffcff none repeat left top; }
#wb_element_instance5 li { margin: 0px 0px 0px 0px; }
#wb_element_instance5 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 20px 19px 20px; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance5 li.over > a, #wb_element_instance5 li:focus > a { border: 0px none #000000; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 15px; background: transparent none no-repeat left top; }
#wb_element_instance5 li.active > a { border: 0px none #c7c5c7; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 15px; background: transparent none no-repeat left top; }
#wb_element_instance5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 0px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 313; }
#wb_element_instance7 { top: 1260px; left: -2px; min-width: 323px; width: 323px; min-height: 300px; height: 300px; display: block; z-index: 435; }
#wb_element_instance8 { top: 650px; left: 4px; min-width: 310px; width: 310px; min-height: 600px; height: 600px; display: block; z-index: 232; background: #fafafa; touch-action: manipulation; }
#wb_element_instance8 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance8 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance8 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9 { top: 1590px; left: 5px; min-width: 310px; width: 310px; min-height: 290px; height: 290px; display: block; z-index: 556; }
#wb_element_instance10 { top: 250px; left: 2px; min-width: 318px; width: 318px; min-height: 390px; height: 390px; display: block; z-index: 563; }
#wb_element_instance10 iframe { width: 318px; height: 390px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 90px; left: 100px; min-width: 135px; width: 135px; min-height: 24px; height: 24px; display: block; z-index: 564; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 130px; left: 0px; min-width: 320px; width: 320px; min-height: 112px; height: 112px; display: block; z-index: 565; }
#wb_element_instance13 { top: 1900px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance14 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 171px; }
	#wb_main { height: 1350px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1581px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1581px; overflow: visible; min-height: 1581px; }
	#wb_element_instance0 { top: 30px; left: 190px; min-width: 360px; width: 360px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance1 { top: -5px; left: 0px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance1 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 154px; left: 0px; min-width: 1200px; width: 1200px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance2 img { width: 1198px; height: 14px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 10px; left: 385px; min-width: 380px; width: 380px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance3 img { width: 378px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 83px; left: 0px; min-width: 1200px; width: 1200px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance4 img { width: 1198px; height: 16px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance5 ul { background: #fcfcfc none no-repeat center top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance6 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 1010px; left: 30px; min-width: 358px; width: 358px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance8 { top: 510px; left: 70px; min-width: 630px; width: 630px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance9 { top: 1010px; left: 410px; min-width: 320px; width: 320px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance10 { top: 110px; left: 397px; min-width: 368px; width: 368px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance10 iframe { width: 368px; height: 390px; }
	#wb_element_instance11 { top: 120px; left: 90px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 180px; left: 70px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance13 { top: 1900px; left: 0px; display: block; }
	#wb_element_instance14 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 171px; }
	#wb_main { height: 960px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1191px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1191px; overflow: visible; min-height: 1191px; }
	#wb_element_instance0 { top: 50px; left: 190px; min-width: 280px; width: 280px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance1 { top: -3px; left: -10px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance1 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 177px; left: 0px; min-width: 1200px; width: 1200px; min-height: 14px; height: 14px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 1198px; height: 14px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance3 { top: 4px; left: 560px; min-width: 430px; width: 430px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance3 img { width: 428px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 83px; left: 0px; min-width: 1200px; width: 1200px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance4 img { width: 1198px; height: 16px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance5 ul { background: #fcfcfc none no-repeat center top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance6 { top: 28px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 101px; left: 7px; min-width: 260px; width: 260px; min-height: 239px; height: 239px; display: block; }
	#wb_element_instance8 { top: 510px; left: 274px; min-width: 712px; width: 712px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance9 { top: 411px; left: 10px; min-width: 260px; width: 260px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance10 { top: 100px; left: 650px; min-width: 332px; width: 332px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance10 iframe { width: 332px; height: 390px; }
	#wb_element_instance11 { top: 110px; left: 350px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance12 { top: 160px; left: 310px; min-width: 320px; width: 320px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance13 { top: 1900px; left: 0px; display: block; }
	#wb_element_instance14 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 182px; }
	#wb_main { height: 751px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 993px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 993px; overflow: visible; min-height: 993px; }
	#wb_element_instance0 { top: 40px; left: 190px; min-width: 230px; width: 230px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance1 { top: -10px; left: 10px; min-width: 164px; width: 164px; min-height: 164px; height: 164px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 180px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 162px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 1498px; height: 18px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance3 { top: 0px; left: 770px; min-width: 430px; width: 430px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance3 img { width: 428px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 68px; left: 0px; min-width: 1200px; width: 1200px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance4 img { width: 1198px; height: 16px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance5 ul { background: #fcfcfc none no-repeat center top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance6 { top: 0px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 100px; left: 10px; min-width: 290px; width: 290px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance8 { top: 550px; left: 310px; min-width: 870px; width: 870px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance9 { top: 440px; left: 20px; min-width: 267px; width: 267px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance10 { top: 100px; left: 660px; min-width: 530px; width: 530px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance10 iframe { width: 530px; height: 390px; }
	#wb_element_instance11 { top: 100px; left: 350px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance12 { top: 140px; left: 330px; min-width: 320px; width: 320px; min-height: 377px; height: 377px; display: block; }
	#wb_element_instance13 { top: 1900px; left: 0px; display: block; }
	#wb_element_instance14 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
